/* ---------------------------------------------------------- */
/*   THEME STYLING BEGINS HERE                                */
/* ---------------------------------------------------------- */


/* basic page element styling */

body {
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top left;
	color: #333;
	background-color: #fff;
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg.png);
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
        line-height:1.5em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Questrial', sans-serif;
        text-transform:uppercase;
}

.module-content h3 {text-transform: none; font-size:14px;}

a {
	color: #900;
}

a:hover {
	color: #600;
}

.comments {
font-size:14px;
}


/* page layout basics */



#alpha {
	float: right;
	margin: 0 0 0 25px;
        width: 670px;
}

#alpha-inner {
	padding: 0 0 25px;
}

#beta {
	margin: 0px;
	float: left;
        width:275px;
}

#beta-inner {
	padding: 0 0 25px;
}

#gamma {
	float: left;
	margin: 0 0 0 20px;
}

#gamma-inner {
	padding: 0 0 25px;
}




/* banner styling */


#banner a {
	color: #000;
	text-decoration: none;
}

#banner a:hover {
	text-decoration: underline;
}


#banner-header {
	color: #000;
	margin: 0;
	padding: 25px 20px 5px;
	font-family: 'Anton', sans-serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 1;
}

#banner-description {
	color: #333;
	margin: 0;
	padding: 5px 20px 35px;
	font-family: 'Anton', sans-serif;
	font-size: 18px;
	line-height: 1.125;
	font-style: italic;
}


/* navigation bar styling */

#nav {
	background: #e5e6e8 url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/nav.gif) repeat-x top left;
}

.nav-list {
	border-bottom: 1px solid #cdcdcd;
}

.nav-list-item {
	border-right: 1px solid #cdcdcd;
}

.nav-list-item a {
	font-size: 11px;
	padding: 6px 11px;
}


/* pagebody styling */

#pagebody {
	background-color: #fff;
	padding: 15px 0;
}

#pagebody-inner {
	background-repeat: repeat-y;
	background-position: top center;
}


/* entry listing and entry styling */

.content-header {
	margin: 5px 0 20px;
	font-family: 'Anton', sans-serif;
	font-size: 28px;
	color:#9D102D;
}

.content-nav {
	margin: 5px 0 20px;
}


.date-header {
	color: #666;
	margin: 5px 0;
	font-size: 10px;
}

.entry {
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/post-ornament.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
}

.entry-header {
	color: #000;
	margin: 0 20px 20px 20px;
	font-family: 'Anton', sans-serif;
	font-size: 24px;
        line-height:26px;
        text-transform:uppercase;
        padding-top:20px;
}

.entry-header a {
	color: #9d102d;
	text-decoration: none;

}

.entry-header a:hover {
	text-decoration: none;
}

.posted-date {
        text-align:center;
        font-family: 'Unna', serif;
        color:#9d102d;
        font-style:italic;
        font-size:13px;
        line-height:15px;
        background:url(http://www.blogs.marriott.com/marriott-on-the-move/images/dotted.jpg) repeat-x 0 4px;
        margin:0 20px 20px 20px;
}

.entry-content {
	margin: 5px 25px;
}

.entry-body {
        font-size:12px;
}

.entry-more-link {
	font-size: 11px;
	font-weight: bold;
}

.entry-footer {
	color: #9d102d;
	font-size: 13px;
	margin: 10px 25px 0;
	padding: 5px 0 20px 0;
	font-weight: bold;
        position:relative;
}

.entry-footer a {
	color: #9d102d;
        text-decoration:none;
}

.entry-footer a:hover {
	color: #333;
}

#comment-author,
#comment-email,
#comment-url,
#comment-text {
	width: 80%;
}


.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;

	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	margin: 5px 0;
}

.trackbacks-info,
.trackback-footer,
.comments-info,
.comment-footer,
.comments-open-footer,
.archive-content {
	margin: 5px 0 20px;
}


.trackback-footer,
.comment-footer {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding: 0 0 5px 0;
	border-bottom-color: #aaa;
	color: #666;
	font-size: 11px;
}

.comment-footer a {
	color: #666;
}

.comment-footer a:hover {
	color: #333;
}


/* sidebar module styling */

.module-header {
	color: #000;
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.module-header a {
	color: #000;
}

.module-content {
	margin: 0;
        padding:15px 25px 20px 25px;
	font-size: 11px;
}

.module-content a {
	color: #900;
}

.module-content a:hover {
	color: #600;
}


.module-calendar {
	font-size: 11px;
}


.module-powered {
	margin: 0;
	padding: 0;
}

.module-powered .module-content {
	margin: 15px 0;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top left;	border-color: #e5e5e5;
	color: #333;
	background-color: #f3f3f3;
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
}

.module-powered .module-content a {
	color: #333;
}

.module-photo {
	border: 0;
	background: none;
}

.module-photo .module-content {
	margin: 10px;
}

.module-photo img {
	border: 0;
}


.module-featured-photo {
	width: 415px;
}

.module-featured-photo .module-content {
	margin: 15px 0 5px;
}

.module-featured-photo img {
	width: 415px;
}


.module-recent-photos {
	border: 0;
	margin-left: 2px;
}

.module-recent-photos .module-header {
	background-image: none;
}

.module-recent-photos .module-list {
	margin: 0;
}

.module-recent-photos .module-list-item {
	width: 64px; /* mac ie fix */
	margin: 0 5px 6px 0;
	padding: 0;
	background-image: none;
}

.module-recent-photos .module-list-item a {
	border-width: 1px;
	border-style: solid;
	padding: 1px;
	border-color: #ccc;
	background-color: #eee;
}

.module-recent-photos .module-list-item a:hover {
	border-color: #000;
}

.module-favorite .module-content {
        padding-top:0;
        padding-bottom:10px;
}

.module-favorite .module-content .module-list .module-list-item {
        border-bottom:1px dotted #888;
        clear:both;
        margin:15px 0;
}

.module-favorite .module-content .module-list .module-list-item a {
        font-family:'Anton',sans-serif;
        font-size:18px;
        line-height:21px;
        text-decoration:none;
        text-transform:uppercase;
}

.module-favorite .module-content .module-list .module-list-item a h2.date-header {
        clear:none;
        margin:0;
        line-height:10px;
}


.module-favorite .module-content .module-list .module-list-item a .arrows {
        color:#333;
        border-top:1px solid #e1b7c0;
        text-align:right;
        clear:both;
	font-family: 'Questrial', sans-serif;
        margin:10px 0;
}

.archive-list-item {
	margin-bottom: 5px;
}

.typelist-thumbnailed {
	margin: 0 0 20px;
}

.typelist-thumbnailed .module-list-item {
	margin: 1px 0;
	border-width: 1px;
	border-style: solid;
	padding: 0;
	background-repeat: repeat-x;
	background-position: top left;
	border-color: #e5e5e5;
	background-color: #f3f3f3;
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
	font-size: 11px;
}

.typelist-thumbnail {
	background: #f3f3f3;
}


/* one-column tweaks */

.layout-one-column #container { width: 782px; }
.layout-one-column #banner { width: 780px; }
.layout-one-column #alpha { width: 740px; }
.layout-one-column #banner { background-position: right bottom; }



/* three-column tweaks */

.layout-three-column #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-twt.png); }
.layout-three-column #alpha { width: 120px; }
.layout-three-column #beta { width: 400px; }
.layout-three-column #gamma { width: 300px; }


/* three-column-right tweaks */

.layout-three-column-right #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wtt.png); }
.layout-three-column-right #alpha { width: 400px; }
.layout-three-column-right #beta { width: 120px; }
.layout-three-column-right #gamma { width: 300px; }

/* ph=1 */
